[submodule "themes/hugo-classic"]
	path = themes/hugo-classic
	url = https://github.com/goodroot/hugo-classic
[submodule "themes/hello-friend-ng"]
	path = themes/hello-friend-ng
	url = https://github.com/rhazdon/hugo-theme-hello-friend-ng.git
